1. alberto
  2. PC bij andere hobby's
  3. zaterdag 21 november 2015
Windows 10 geïnstalleerd, bij het installeren van FSX 2 meldingen:
1 "FSX cannot run because the version of Microsoft DirectX(R) installed on your computer is incompatible. Please reïnstall DirectX9.0 by running Flight Simulator Setup, or download the current version from http://www.microsoft.com/directx"
After downloading DirectX9.0 the following message
2: " U kunt DirectX9.0 alleen installeren op computers met Windows 98,Millenium Edition, Windows 2000,Windows XP of de Windows Server 2003 familie"

Welke versie nu voor Windows 10?

In mijn dataschijf E: staat wel de volledige versie van FSX maar als ik fsx.exe aanklik krijg ik dus voorgaande meldingen.
PLS Help
Reacties (1)
Geaccepteerd antwoord In Afwachting Moderatie
Is al gecorrigeerd, alles werkt
  1. meer dan een maand geleden
  2. PC bij andere hobby's
  3. # 1
  • Pagina :
  • 1


Er zijn nog geen reacties op dit bericht.
Reageer als een van de eersten op dit bericht!
Gast
Je antwoord
Upload bestanden of afbeeldingen voor deze discussie door op de uploadknop hieronder te klikken. Ondersteund formaten: gif,jpg,png,jpeg,zip,rar,pdf
• Invoeren • Verwijder Upload bestanden (maximum bestandsgrootte: 2 MB)
Nog geen HCC-gebruikersaccount aangemaakt? Klik dan hier.

Inloggen